package utils;

import java.io.File;
import java.io.FilenameFilter;

/**
 *  
 * @author jwdd
 *
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this file,
 * You can obtain one at http://mozilla.org/MPL/2.0/.
 */
public class FileFilterTCV implements FilenameFilter
{
	@Override
	public boolean accept(File arg0, String arg1)
	{
		String[] fichero = arg1.split("\\.");
		String ext = fichero[fichero.length - 1];

		if(ext.equals(Global.TCV_EXT))
		{
			return true;
		}

		return false;
	}
}
